omniauth-facebook Gem Info

Diaspora-V0.6.3.0
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) diaspora-v0.6.3.0

Requirement[u'4.0.0']
Diaspora-V0.6.6.0
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) diaspora-v0.6.6.0

Requirement[u'4.0.0']
Gitlab-V9.3.3
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) gitlab-v9.3.3

Requirement[u'~> 4.0.0']
Gitlab-V9.2.7
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) gitlab-v9.2.7

Requirement[u'~> 4.0.0']
Gitlab-V9.2.0
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) gitlab-v9.2.0

Requirement[u'~> 4.0.0']
Gitlab-V9.2.6
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) gitlab-v9.2.6

Requirement[u'~> 4.0.0']
Gitlab-V10.0.0
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) gitlab-v10.0.0

Requirement[u'~> 4.0.0']
Gitlab-V9.5.3
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) gitlab-v9.5.3

Requirement[u'~> 4.0.0']
Diaspora-V0.7.0.0
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) diaspora-v0.7.0.0

Requirement[u'4.0.0']
Gitlab-V9.5.4
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) gitlab-v9.5.4

Requirement[u'~> 4.0.0']
Loomio-1.9.0
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) loomio-1.9.0

Requirement[u'~> 4.0.0']
Gitlab-V9.4.5
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) gitlab-v9.4.5

Requirement[u'~> 4.0.0']
Gitlab-V9.0.2
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) gitlab-v9.0.2

Requirement[u'~> 4.0.0']
Gitlab-V9.5.0
Nameomniauth-facebook
GroupRuntime
Debian Nameruby-omniauth-facebook
Debian Version
Parent(s) gitlab-v9.5.0

Requirement[u'~> 4.0.0']